@font-face {
    font-family: 'BebasNeue-Regular';
    src: url('BebasNeue-Regular.otf');
    src: url('BebasNeue-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BebasNeue-Bold';
    src: url('BebasNeue-Bold.otf');
    src: url('BebasNeue-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BebasNeue-Book';
    src: url('BebasNeue-Book.otf');
    src: url('BebasNeue-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BebasNeue-Light';
    src: url('BebasNeue-Light.otf');
    src: url('BebasNeue-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BebasNeue-Thin';
    src: url('BebasNeue-Thin.oft');
    src: url('BebasNeue-Thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
